RubyGems Navigation menu

heroku-autoscale 0.1

Autoscale your Heroku dynos

Gemfile
          gem 'heroku-autoscale', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install heroku-autoscale -v 0.1
  
  
  
  
  
  
  

Total downloads 6,699

For this version 1,452

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - July 9, 2010 (5.5 KB)
  2. 0.2.1 - July 9, 2010 (5.5 KB)
  3. 0.2.0 - July 9, 2010 (5.5 KB)
  4. 0.1 - July 9, 2010 (5.5 KB)